Supported versions of BMC BladeLogic Network Automation and BMC Network Automation

The adapter supports versions the following versions of BMC BladeLogic Network Automation:

  • 5.4
  • 5.3
  • 5.2

and the following versions of BMC Network Automation:

  • 8.9.02
  • 8.9
  • 8.8
  • 8.7
  • 8.6
  • 8.5
  • 8.3
  • 8.2
  • 8.1
  • 8.1.01
Was this page helpful? Yes No Submitting... Thank you

Comments